MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
sc::LocalUKSEnergyContribution Class Reference

## Public Member Functions
| LocalUKSEnergyContribution (double *a, double *b, double an)
void | set_bound (double, double)
void | cont1 (int ij, int kl, double val)
void | cont2 (int ij, int kl, double val)
void | cont3 (int ij, int kl, double val)
void | cont4 (int ij, int kl, double val)
void | cont5 (int ij, int kl, double val)

## Public Attributes
double | ec
double | ex

The documentation for this class was generated from the following file:

- ukstmpl.h